@charset "utf-8";



/* --------------------------------------------------------------------------------
misc
-------------------------------------------------------------------------------- */

br.large {
	display: none;
}
br.small {
	display: inline;
}
img.large {
	display: none;
}
img.small {
	display: block;
}



/* --------------------------------------------------------------------------------
page
-------------------------------------------------------------------------------- */

div#page {
	padding-top: 60px;
}
p.button-default {
	width: calc(100% - 20px);
}

/* option
-------------------------------------------------------------------------------- */

body.option div#page {
	padding-bottom: 145px;
}


/* --------------------------------------------------------------------------------
header
-------------------------------------------------------------------------------- */

header#header p#logo {
	align-items: center;
	position: fixed;
	width: 100%;
	height: 60px;
	left: 0px;
	top: 0px;
	z-index: 20;
	margin-bottom: 0px;
}
header#header p#logo img {
	height: 40px;
}
header#header p#button-menu {
	position: fixed;
	width: 60px;
	height: 60px;
	right: 0px;
	top: 0px;
	z-index: 40;
  cursor: pointer;
}
header#header p#button-menu i {
  display: block;
  position: absolute;
  background-color: #000000;
  width: 30px;
  height: 2px;
  left: calc(50% - 15px);
  top: calc(50% - 1px);
  transition: 0.25s all ease;
  transform-origin: 50% 50%;
}
header#header p#button-menu i:nth-child(1) {
	transform: translateY(-6px);
}
header#header p#button-menu i:nth-child(2) {
	transform: translateY(6px);
}
body.menu-header header#header p#button-menu i:nth-child(1),
body.menu-header header#header p#button-menu i:nth-child(2),
body.menu-header header#header p#button-menu i:nth-child(3) {
  width: 0px;
  left: 50%;
  opacity: 0;
	transform: translateY(0px);
}
body.menu-header header#header p#button-menu i:nth-child(4) {
	transform: rotate(45deg);
}
body.menu-header header#header p#button-menu i:nth-child(5) {
	transform: rotate(-45deg);
}
header#header div#menu {
	position: fixed;
	width: 100%;
	height: 100%;
	right: 0px;
	top: 0px;
	overflow: auto;
	z-index: 30;
	background-color: #f0f0f0;
	transform: translateX(100%);
	transition: 0.25s transform ease;
	-webkit-overflow-scrolling: touch;
}
body.menu-header header#header div#menu {
	transform: translateX(0%);
}
header#header div#menu::-webkit-scrollbar {
  display:none;
}
header#header div#menu div.inner-menu {
	padding-top: 60px;
}
header#header div#title {
	height: 200px;
}
header#header div#title div.text {
	bottom: -10px;
}
header#header div#title div.text h1 {
	font-size: 3rem;
	line-height: 3.25rem;
}
header#header nav#navi,
header#header nav#navi ul {
	display: block;
}
header#header nav#navi ul {
	width: auto;
}
header#header nav#navi ul li {
	width: auto;
	border-right: none;
	border-bottom: 2px solid #ffffff;
}
body.logged-in header#header nav#navi ul li {
	width: auto;
}
header#header nav#navi ul li:first-child {
	border-left: none;
}



/* --------------------------------------------------------------------------------
main
-------------------------------------------------------------------------------- */

main {
	margin-bottom: 20px;
	padding: 80px 20px;
}
main section:not(:last-child) {
	margin-bottom: 80px;
}
main section div.inner-section {
	width: auto;
}
main div.title {
	margin-bottom: 40px;
}
main div.title p.sub,
main div.title h2 {
	padding-left: 80px;
}
main div.title p.sub::before {
	left: 0px;
}
main div.title p.sub::after {
	width: 30px;
	left: 40px;
}
main div#pager,
main nav#navi-article {
	margin-top: 40px;
}

/* home
-------------------------------------------------------------------------------- */

main section#concept h2 {
	font-size: 2rem;
	line-height: 3.25rem;
	margin-bottom: 20px;
}
main section#type div.list-type div.row {
	display: block;
}
main section#type div.list-type div.row:not(:last-child) {
	margin-bottom: 40px;
}
main section#type div.list-type div.row p.image {
	width: auto;
	margin-bottom: 20px;
}
main section#type div.list-type div.row div.text {
	width: auto;
}

/* plan
-------------------------------------------------------------------------------- */

main section#summary p.image {
	margin-bottom: 40px;
}
main section#summary h2 {
	font-size: 1.25rem;
	line-height: 2.25rem;
	margin-bottom: 20px;
}
main section#plan div.list-plan {
	display: block;
	margin: 0px 0px 40px 0px;
}
main section#plan div.list-plan div.row {
	width: auto;
	margin: 0px;
}
main section#plan div.list-plan div.row:not(:last-child) {
	margin-bottom: 10px;
}
main section#spec div.detail div.sub table th {
	width: 120px;
}
main section#spec div.detail div.sub table th.half {
	width: 60px;
}
main section#spec div.detail div.sub table td {
	text-align: left;
	padding: 20px 10px 20px 20px;
}

/* option
-------------------------------------------------------------------------------- */

main div#brief {
	display: block;
	height: 115px;
	top: auto;
	padding-top: 5px;
}
main div#brief div.type-plan {
	justify-content: center;
	width: auto;
}
main div#brief div.type-plan p.type::before {
	height: 20px;
	top: calc(50% - 10px);
}
main div#brief div.price {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: auto;
	border-right: none;
}
main div#brief div.price-plan {
	border-left: none;
}
main section#option div.block:not(:last-child) {
	margin-bottom: 60px;
}
main section#option article.option:not(:last-child) {
	margin-bottom: 40px;
}
main section#option article.option div.list-option div.row {
	display: block;
}
main section#option article.option div.list-option div.row div.image {
	width: auto;
	margin-bottom: 5px;
}
main section#option article.option div.list-option div.row div.navi {
	position: static;
	left: auto;
	bottom: auto;
	margin: 0px -5px 20px 0px;
}
main section#option article.option div.list-option div.row div.navi p.row {
	width: calc(20% - 5px);
	margin-right: 5px;
}
main section#option article.option div.list-option div.row div.text {
	width: auto;
}
main section#option article.option div.list-option div.row div.text h4 {
	margin-bottom: 10px;
}
main section#option article.option div.list-option div.row div.text p.price {
	position: static;
	right: auto;
	bottom: auto;
}

/* price
-------------------------------------------------------------------------------- */

main section#price div.block-type {
	margin-bottom: 40px;
}
main section#price div.block-option {
	margin-bottom: 20px;
}
main section#price div.block div.header {
	display: block;
}
main section#price div.block div.header p.label,
main section#price div.block div.header p.number {
	width: auto;
}
main section#price article.option div.list-option-alternate div.row p.image {
	width: 80px;
}
main section#price article.option div.list-option-alternate div.row div.text {
	width: calc(100% - 100px);
}
main section#price article.option div.list-option-alternate div.row div.text p.price {
	position: static;
	right: auto;
	bottom: auto;
}

/* customer
-------------------------------------------------------------------------------- */

main section#customer div.list-customer div.row {
	display: block;
	line-height: 1.875rem;
	padding: 20px;
}
main section#customer div.list-customer div.row h3 {
	width: auto;
}
main section#customer div.list-customer div.row p.type-plan {
	display: flex;
	flex-wrap: wrap;
	width: auto;
}
main section#customer div.list-customer div.row p.type-plan span.type::after {
	content: "／";
}
main section#customer div.list-customer div.row p.price {
	width: auto;
	margin-bottom: 10px;
	padding-right: 0px;
}
main section#customer div.list-customer div.row p.created {
	width: auto;
}
main section#customer div.list-customer div.row p.resume,
main section#customer div.list-customer div.row p.trash {
	position: absolute;
	bottom: 20px;
}
main section#customer div.list-customer div.row p.resume {
	right: 80px;
}
main section#customer div.list-customer div.row p.trash {
	right: 20px;
}



/* --------------------------------------------------------------------------------
modal
-------------------------------------------------------------------------------- */

div#modal p.button-close {
	right: 15px;
	top: 15px;
}
body.admin-bar div#modal p.button-close {
	top: 30px;
}
div#modal p.image {
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}



/* --------------------------------------------------------------------------------
footer
-------------------------------------------------------------------------------- */

footer#footer p#button-page-top,
footer#footer div.information {
	margin-bottom: 20px;
}
footer#footer div.information h3 {
	margin-bottom: 10px;
}
footer#footer div.information h3 img {
	height: 50px;
}
